# Generated by Django 4.1.3 on 2023-01-18 17:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("todos", "0003_todoitem"),
    ]

    operations = [
        migrations.AlterField(
            model_name="todolist",
            name="created_on",
            field=models.DateTimeField(auto_now_add=True, null=True),
        ),
    ]
